DO Supported Windows OS Versions

I have looked on your site and I cannot see where you provide system requirements or supported Operating System versions. I would like to have this for my documentation. Can you provide this information?

12.20 was the last version which supported Windows XP, if that's what you're checking. See the Downloads page.